摘要:Kafka在0.11.0.0之前的版本中只支持At Least Once和At Most Once语义,尚不支持Exactly Once语义。 但是在很多要求严格的场景下,如使用Kafka处理交易数据,Exactly Once语义是必须的。我们可以通过让下游系统具有幂等性来配合Kafka的At Le 阅读全文
posted @ 2019-08-21 16:47 leon66666 阅读 (49) 评论 (0) 编辑